parameters:
    locale: en_EN
    mailer_transport: smtp
    mailer_host: 127.0.0.1
    mailer_user: null
    mailer_password: null
    secret: KasiwIRji2if92nkksdf28Njwinfiwoljf

    test_client_host: sso-object-ws.localhost

    #webservice backend database
    database_backend_driver: pdo_mysql
    database_backend_host: localhost
    database_backend_port: null
    database_backend_name: sso-object-ws_fix
    database_backend_user: root
    database_backend_password:
    lifestyle_credentials.database.entity_manager: "ServiceProvider"

    #service provider database
    database_sp_driver: pdo_mysql
    database_sp_host: localhost
    database_sp_port: null
    database_sp_name: sso-object-ws_fix
    database_sp_user: root
    database_sp_password:

    #sso sso webservice database
    database_webservice_driver: pdo_mysql
    database_webservice_host: localhost
    database_webservice_port: null
    database_webservice_name: sso-object-ws_fix
    database_webservice_user: root
    database_webservice_password:

    #sp session database
    database_spsession_dsn: mysql:dbname=sso-object-ws_fix
    database_spsession_user: root
    database_spsession_password: